Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# INS_Locator.cpp File Reference

Implementation of the ImR's INS Locator class. More...

`#include "INS_Locator.h"`
`#include "ImR_Locator_i.h"`

Include dependency graph for INS_Locator.cpp:

## Detailed Description

Implementation of the ImR's INS Locator class.

Id:
  INS_Locator.cpp,v 1.2 2003/11/12 22:58:08 michel_j Exp

Author:
  Darrell Brunsch <brunsch@cs.wustl.edu>